
.woocommerce-account .woocommerce-form-row.form-row {
    margin-bottom: 0;
}

/* //loader */
#page-loader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(6, 8, 11, 0.72);
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
    z-index: 9999;
    justify-content: center;
    align-items: center;
}
body.loading{
    overflow: hidden;
}
#page-loader .loader-icon {
    width: 50px;
    height: 50px;
    border: 5px solid rgba(255, 255, 255, 0.15);
    border-top: 5px solid var(--lime-500, #D3FF5F);
    border-radius: 50%;
    animation: spin 0.5s linear infinite;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
body.loading #page-loader {
    display: flex;
}
/* end loader */

.entry-content:not(.wc-tab) p .button {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    border-radius: 16px;
    background: #B0CB1F;
    color: #fff;
    display: flex;
    padding: 10px 22px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border: 2px solid #B0CB1F;
    transition: all 0.3s;
    height: 48px;
}
.entry-content:not(.wc-tab) p .button:hover {
    background: transparent;
    color: #B0CB1F;
}